Create a new copy of the default timezone for this host

- « IntlTimeZone::countEquivalentIDs

- IntlTimeZone::createEnumeration »

- PHP Manual
- IntlTimeZone
- Create a new copy of the default timezone for this host

# IntlTimeZone::createDefault

# intltz_create_default

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlTimeZone::createDefault -- intltz_create_default — Create a new copy of the default timezone for this host

### Description

Object-oriented style (method):

public static IntlTimeZone::createDefault(): IntlTimeZone

Procedural style:

intltz_create_default(): IntlTimeZone

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values